/*
--------
Показ bb
--------
*/

function bb_show() {
  
  var object = document.getElementById('_bb');
    
  object.style.display = "";
  
  smiles_hide();
    
}

/*
----------
Скрытие bb
----------
*/

function bb_hide() {
  
  var object = document.getElementById('_bb');
    
  object.style.display = "none";
    
}